@import url("https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Fjalla+One&family=Roboto&display=swap");
html, body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.main {
  padding-top: 72px;
}

.header {
  background-color: #202020;
  position: fixed;
  width: 100%;
  z-index: 10;
}
.header .ancho-header {
  max-width: 1300px;
  margin: 0 auto;
}
.header .logo {
  margin: 24px 0;
  padding: 0px 28px;
}
.header .logo img {
  height: 13px;
}
.header .content_list {
  height: 100%;
}
.header .content_list div {
  height: 100%;
}
.header .content_list div ul {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
  height: 100%;
  align-items: center;
}
.header .content_list div ul li {
  display: inline-block;
  height: 100%;
  position: relative;
}
.header .content_list div ul li:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.header .content_list div ul li:hover::before {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: white;
  bottom: 0;
}
.header .content_list div ul li a {
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 10px;
  font-size: 14px;
  text-transform: uppercase;
}
.header .content_shop {
  height: 100%;
}
.header .content_shop button {
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 24px;
}
.header .content_shop button img {
  height: 18px;
}
.header .content_shop .purchase {
  display: inline-block;
  padding: 7px 18px;
  border: #303030 solid 1px;
  text-decoration: none;
  color: white;
}
.header .content_shop .purchase:hover {
  border: #4a4a4a solid 1px;
}
.header .content_shop .purchase img {
  margin-right: 8px;
}
.header .content_shop .purchase .contador {
  display: inline-block;
  margin: 0 0 0 2px;
  padding: 0 0 0 13px;
  position: relative;
}
.header .content_shop .purchase .contador::before {
  content: "";
  position: absolute;
  height: 21px;
  width: 1px;
  left: 0;
  top: 2px;
  background-color: #4a4a4a;
}

.bannerHome {
  padding-top: 72px;
}

.Title {
  padding-top: 30px;
  font-family: "Fjalla One", sans-serif;
  letter-spacing: 1px;
  color: black;
}

.content-page-home {
  max-width: 1300px;
  margin: 0 auto;
}
.content-page-home .Text_section {
  font-family: "Roboto", sans-serif;
  text-align: center;
  font-size: 19px;
  color: black;
  letter-spacing: 1px;
}

.Categorias-home {
  max-width: 1300px;
  margin: 0 auto;
}

.DetalleProducto {
  max-width: 1300px;
  margin: 0 auto;
}

footer {
  width: 100%;
  max-width: 1300px;
  padding-left: 16px;
  padding-right: 16px;
  margin: auto;
  font-size: 12px;
  color: #303030;
  line-height: 27px;
  letter-spacing: 2px;
  text-transform: capitalize;
}
footer::before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  border-top: 1px solid #d2d6d9;
}
footer h6 {
  font-size: 11px;
  font-weight: bold;
  position: relative;
  padding: 0 0 10px 0;
  margin: 0 0 0;
  color: black;
}
footer h6::before {
  content: " ";
  position: absolute;
  width: 1.25rem;
  height: 0.3125rem;
  left: 0;
  bottom: 0px;
  display: block;
  background: #d8d8d8;
}
footer .content-footer {
  padding: 50px 0 30px 0;
}
footer .content-footer ul {
  padding: 0;
}
footer .content-footer ul li {
  list-style: none;
  flex-basis: 50%;
}
footer .content-footer ul li a {
  text-decoration: none;
  color: #303030;
  font-size: 12px;
}
footer .content-footer ul li a:hover {
  color: red;
}
footer .content-footer .ul_links_products {
  margin: 0;
  flex-flow: row wrap;
  column-count: 2;
  display: flex;
  padding: 0;
}
footer .content-footer .f-oferts {
  margin-left: 36px;
}
footer .content-footer .f-oferts .social-icons {
  padding: 0;
}
footer .content-footer .f-oferts .social-icons li {
  display: inline-block;
  padding: 0 3px 0 0;
}
footer .content-footer .f-oferts .social-icons li a .icons-social {
  height: 1rem;
}
footer .content-footer .content-drc .footer_logo {
  width: 100%;
  max-width: 11.25rem;
  display: inline-block;
  margin-bottom: 0px;
}
footer .content-footer .content-drc .footer_logo .c-footer__logo__image {
  margin-bottom: 12px;
}
footer .content-footer .content-drc .btn-contacto {
  padding: 14px 30px;
  color: #4a4a4a;
  line-height: 19px;
  font-weight: 700;
  font-size: 12px;
  border: 1px solid #979797;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 11px;
}
footer .content-footer .content-drc .btn-contacto:hover {
  border: 0.1px solid #000;
}
footer .content-footer .content-drc .Email-universo {
  text-decoration: none;
  font-size: 12px;
  margin-bottom: 8px;
  display: inline-block;
}
footer .content-footer .content-drc .f-horario, footer .content-footer .content-drc .f-direccion, footer .content-footer .content-drc .f-ciudad, footer .content-footer .content-drc .f-pais {
  font-size: 12px;
  margin: 0;
  line-height: 16px;
}
footer .content-pagos {
  display: flex;
  padding: 15px 0;
  border-top: 0.125rem solid #efefef;
  border-bottom: 0.125rem solid #efefef;
  align-items: center;
}
footer .content-pagos .method-pagos {
  margin-left: 141px;
}
footer .content-pagos .method-pagos p {
  display: inline-block;
  font-size: 12px;
  letter-spacing: 0px;
  margin: 0;
}
footer .content-pagos .f-pagos-seguros p {
  display: inline-block;
  font-size: 12px;
  letter-spacing: 0px;
  margin: 0;
}
footer .content-terminos {
  margin-top: 11px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
footer .content-terminos ul {
  padding: 0;
  font-size: 11px;
}
footer .content-terminos ul .terminos-condiciones {
  display: inline-block;
  margin-left: 16px;
  letter-spacing: 0px;
  font-size: 13px;
  font-weight: 0;
}
footer .content-terminos ul .terminos-condiciones a {
  text-decoration: none;
  color: black;
  font-weight: 300;
}
footer .content-terminos p {
  letter-spacing: normal;
  margin-top: 16px;
}

/*# sourceMappingURL=main.css.map */
